<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @labels_qqoqcp_line.name %>
</p>

<%= link_to 'Edit', edit_labels_qqoqcp_line_path(@labels_qqoqcp_line) %> |
<%= link_to 'Back', labels_qqoqcp_lines_path %>
